<?xml version="1.0" encoding="utf-8"?>
<miracle>
  <version>1.3.1.1</version>
  <update auto="false">
    <zip>http://hancdn.hangame.com/pub/plii/alpha/html/reactor/page.zip</zip>
    <check>http://hancdn.hangame.com/pub/plii/alpha/html/reactor/info.xml</check>
    <url>http://hancdn.hangame.com/pub/plii/alpha/html/reactor/page</url>
    <target>.\page</target>
  </update>
  <miracleui>
    <loading>111</loading>
    <error>121</error>
    <error2>131</error2>    
    <window title="REACTOR" width="650" height="380" edgestyle="round"/>
    <title left="120" top="0" right="530" bottom="30"/>
    <option f5refresh="false" showcontext="false" />
    <tray use="false" menuindex="0"/>
  </miracleui>
</miracle>